﻿body{ height:100%; background-color:#fff;}
body,textarea,input,button,select,keygen,legend{ font:12px/1.5 "Microsoft YaHei",arial,\5b8b\4f53;}
.gWrap{ width:980px; margin:0 auto;}
.indexBody{ background:url(../images/bg001.jpg) left top repeat;}
.gHeader{ width:100%; position:absolute; left:0; top:0; z-index:9;}
.mHeader{ height:118px; background:#e8edf6;}
.logo{ float:left;}
.language{ height:18px; float:right; padding:18px 20px 0 0;}
.language .fore1{ font-family:Arial; color:#000; line-height:18px; float:left;}
.language .fore2{ display:inline; float:left; margin-left:8px;}
.language .fore3{ display:inline; float:left; margin-left:2px;}
.language .fore4{ width:130px; height:18px; display:inline; background:url(../images/ipt001.jpg) left top no-repeat; float:left; margin-left:4px; padding:0 4px;}
.language .fore5{ display:inline; float:left; margin-left:4px;}
.language a{ width:22px; height:18px; display:block; background-position:0 0; background-repeat:no-repeat; overflow:hidden;}
.language .en{ background-image:url(../images/en.jpg);}
.language .cn{ background-image:url(../images/cn.jpg);}
.language .uTxt{ width:130px; height:18px; font-size:12px; color:#333; line-height:18px; border:none; background:none;}
.language .uBtn{ width:36px; height:18px; cursor:pointer; border:none; background:url(../images/btn001.jpg) left top no-repeat;}
.gNav{ float:right; clear:right;}
.mNav{ width:744px; height:52px; margin-top:19px;_margin-top:17px;}
.mNav .mItm{ width:120px; height:52px; display:inline; border-bottom:5px solid #d6d6d6; position:relative; float:left; margin-left:4px; padding-bottom:6px;}
.mNav .mCur{ border-bottom-color:#c5e0fc;}
.mNav h3{ height:52px; font-weight:normal; text-align:center; overflow:hidden;}
.mNav h3 a{ display:block;}
.mNav h3 a:hover{ text-decoration:none;}
.mNav h3 em{ height:32px; font-family:Arial; font-size:20px; color:#181818; line-height:32px; cursor:pointer; display:block;}
.mNav h3 span{ height:20px; font-size:13px; color:#535252; line-height:20px; cursor:pointer; display:block;}
.sNav{ width:104px; background:url(../images/bg002.png) left top repeat; position:absolute; left:0; top:63px; padding:0 8px; display:none; _height:0; _display:block; _overflow:hidden;}
.mNav .mCur .sNav{ _height:auto;}
.sNav .sItm{ color:#fff; line-height:20px; text-align:center; border-bottom:1px solid #deedfb; padding:8px 0;}
.sNav .sItm a{ color:#fff;}
.sNav .sLast{ border:none;}
.gSlider{ position:relative; z-index:8;}
.mSlider{ width:100%; height:592px; position:relative; z-index:6; overflow:hidden; margin:0 auto;}
.mSlider .slides{ width:100%; height:100%; overflow:hidden; position:relative; z-index:5;}
.mSlider .slides li{ width:100%; height:100%; position:relative; background-position:top center; background-repeat:no-repeat; float:left;}
.mSlider .slides li a{ width:100%; height:100%; display:block; margin:0 auto;}
.gBody{ position:relative; z-index:9;}
.iCont001{ position:relative; margin-top:-42px; z-index:9;}
.iWrap001{ width:276px; height:280px; display:inline; background:url(../images/bg003.jpg) left top no-repeat; overflow:hidden; float:left; position:relative; z-index:9; padding:0 20px 24px;}
.iWrap001 .mHd{ height:64px;}
.iWrap001 .mTit{ font-size:18px; color:#000; font-weight:normal; line-height:28px; float:left; margin-top:18px;}
.iWrap001 .mImg{ width:276px; height:100px; overflow:hiddenp;}
.iWrap001 .mImg img{ width:276px; height:100px; display:block;}
.iWrap001 .mTxt{ height:60px; color:#3d3d3d; line-height:20px; margin-top:12px;}
.iWrap001 .mLnk{ height:26px; overflow:hidden; margin-top:16px;}
.iWrap001 .mLnk a{ width:97px; height:26px; text-indent:-99999px; display:block; background:url(../images/more.jpg) left top no-repeat; overflow:hidden;}
.iWrap001 .mInf{ font-size:14px; color:#343434; line-height:24px; margin-top:12px;}
.iWrap001 p{ background-position:2px 4px; background-repeat:no-repeat; padding-left:34px;}
.iWrap001 .fore1{ background-image:url(../images/bg004.jpg);}
.iWrap001 .fore2{ background-image:url(../images/bg005.jpg);}
.iWrap001 .fore3{ background-image:url(../images/bg006.jpg);}
.iCont002{ position:relative; margin-top:22px; z-index:9;}
.iWrap002{ width:648px; height:152px; overflow:hidden; float:left;}
.iWrap002 .mHd{ height:52px;}
.iWrap002 .mTit{ font-size:18px; color:#000; font-weight:normal; line-height:28px; float:left; margin-top:12px; margin-left:18px;}
.iWrap002 .mBd{ height:96px; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.iList001{ overflow:hidden;}
.iList001 li{ float:left;}
.iList001 li img{ display:block;}
.iWrap003{ width:268px; height:152px; background:url(../images/bg007.jpg) left top no-repeat; overflow:hidden; float:right; padding:0 24px;}
.iWrap003 .mHd{ height:44px;}
.iWrap003 .mTit{ font-size:18px; color:#000; font-weight:normal; line-height:28px; float:left; margin-top:12px;}
.iWrap003 .mTxt{ color:#000; line-height:22px;}
.gService{ border-top:1px solid #e1e1e1; background:#e9e9e9; padding:20px 0;}
.mService dl{ width:180px; float:left; padding-left:65px;}
.mService dl dt{ font-size:16px; color:#1d1d1d; line-height:28px; margin-bottom:4px;}
.mService dl dd{ color:#3c3c3c; line-height:22px;}
.gCopyright{ background:#134a9d;}
.mCopyright{ color:#fff; line-height:36px;}
.arrive{ z-index:5555; position:fixed; right:50%; bottom:224px; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)-281)); margin-right:-550px; display:none;}
.arrive .arriveTop{ width:32px; height:32px; color:#ffffff; text-align:center; text-indent:-99999px; cursor:pointer; background:url(../images/arriveTop.png) left top no-repeat; overflow:hidden;}
.arrive .arriveTop:hover{ filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.mBanner{ width:100%; height:492px; background-position:top center; background-repeat:no-repeat; position:relative; z-index:6; overflow:hidden; margin:0 auto;}
.mCont001{ height:32px; position:relative; background:url(../images/bg008.png) left top repeat; margin-top:-176px; z-index:9;}
.mCont001 span{ font-family:Arial; font-size:30px; color:#fff; line-height:32px; position:absolute; right:0; top:-80px;}
.mCont002{ min-height:120px; _height:120px; position:relative; background:#fff; margin-top:0; z-index:9; padding:12px 40px;}
.mWrap001{ height:96px;}
.mCrm001{ float:left; margin-top:16px;}
.mCrm001 strong{ font-size:30px; color:#333; font-weight:normal; line-height:36px; display:block;}
.mCrm001 em{ font-size:14px; color:#666;}
.mCrm002{ color:#999; float:right;}
.mCrm002 a{ color:#999;}
.mSide{ width:202px; float:left;}
.mMain{ width:660px; float:right;}
.sdMenu dd .lnk{ width:180px; height:34px; font-size:14px; color:#666; line-height:34px; display:block; background:url(../images/bg009.jpg) left bottom no-repeat; zoom:1; overflow:hidden; padding-left:22px; padding-bottom:1px;}
.sdMenu .lnk:hover{ color:#fff; text-decoration:none; background:url(../images/bg010.jpg) left bottom no-repeat;}
.sdMenu .lnk.cur{ color:#fff; background:url(../images/bg010.jpg) left bottom no-repeat;}
.sdMenu .sdMenuC{ zoom:1; overflow:hidden; display:none; margin-top:6px;}
.sdMenu .sdMenuC li{ *height:24px; line-height:24px; zoom:1; overflow:hidden;}
.sdMenu .sdMenuC li a{ height:24px; color:#666; line-height:24px; display:block; padding-left:36px;}
.sdMenu .sdMenuC li a:hover{ text-decoration:none; background:#f3f3f3;}
.sdMenu .sdMenuC li a.cur{ background:#f3f3f3; color:#000;}
.sdContact{ width:196px; border:1px solid #ededed; margin-top:28px; padding:2px;}
.sdContact img{ width:196px; display:block;}
.sWrap001 .mHd{ height:34px; border-bottom:1px solid #e5e5e5;}
.sWrap001 .mTit{ font-size:18px; color:#282828; line-height:28px; font-weight:normal; float:left; margin-top:3px;}
.sWrap001 .mLnk{ font-size:14px; color:#afafaf; line-height:28px; float:right; margin-top:3px;}
.sWrap001 .mBd{ margin-top:16px;}
.sWrap001 .title{ font-size:18px; color:#2a60b3; line-height:24px; font-weight:normal;}
.sWrap001 .title a{ color:#2a60b3;}
.sWrap001 .info{ font-size:14px; color:#2d2d2d; line-height:20px; margin-top:4px;}
.sWrap002 .mHd{ height:34px; border-bottom:1px solid #e5e5e5;}
.sWrap002 .mTit{ font-size:18px; color:#282828; line-height:28px; font-weight:normal; float:left; margin-top:3px;}
.sWrap002 .mLnk{ font-size:14px; color:#afafaf; line-height:28px; float:right; margin-top:3px;}
.sWrap002 .mBd{ margin-top:16px;}
.mList001 li{ margin-top:16px;}
.mList001 .title{ font-size:14px; color:#454545; line-height:20px; font-weight:normal;}
.mList001 .title a{ color:#454545;}
.mList001 .date{ font-size:12px; color:#949494; line-height:20px; margin-top:4px;}
.mList001 .info{ font-size:12px; color:#949494; line-height:20px; margin-top:4px;}
.sWrap003 .mHd{ height:34px; border-bottom:1px solid #e5e5e5;}
.sWrap003 .mTit{ font-size:18px; color:#282828; line-height:28px; font-weight:normal; float:left; margin-top:3px;}
.sWrap003 .mLnk{ font-size:14px; color:#afafaf; line-height:28px; float:right; margin-top:3px;}
.sWrap003 .mBd{ margin-top:16px;}
.mTable001 th,.mTable001 td{ color:#000; padding:4px 8px;}
.mTable001 th{ height:20px; line-height:20px; background:url(../images/bg011.jpg) left top repeat-x;}
.mTable001 td{ height:24px; line-height:24px; border-bottom:1px solid #e9e9e9;}
.mTable001 td a{ width:60px; height:18px; display:block; line-height:18px; text-align:center; background:url(../images/bg012.jpg) left top no-repeat; overflow:hidden; margin:0 auto;}
.mTable001 td span {background: url("../images/bg012.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);display: block;height: 18px;line-height: 18px;margin: 0 auto;overflow: hidden;text-align: center;width: 60px;}
.mTable001 td a:hover{ text-decoration:none;}
.mTable001 .mTrhd{ cursor:pointer;}
.mTable001 .mHigh{ background:#f8f8f8;}
.mTable001 .mTrbd{ display:none; background:#f9f9f9;}
.mTable001 .mTrbd td{ padding:8px 20px;}
.sWrap004 .mHd{ height:34px; border-bottom:1px solid #e5e5e5;}
.sWrap004 .mTit{ font-size:18px; color:#282828; line-height:28px; font-weight:normal; float:left; margin-top:3px;}
.sWrap004 .mLnk{ font-size:14px; color:#afafaf; line-height:28px; float:right; margin-top:3px;}
.sWrap004 .mBd{ margin-top:16px;}
.mList002 li{ border-bottom:1px solid #e5e5e5; margin-top:16px; padding-bottom:16px;}
.mList002 .title{ font-size:14px; color:#454545; line-height:20px; font-weight:normal;}
.mList002 .title a{ color:#454545;}
.mList002 .date{ font-size:12px; color:#949494; line-height:20px; margin-top:4px;}
.mList002 .info{ font-size:12px; color:#949494; line-height:20px; margin-top:4px;}
.mPage{ padding:4px 0;}
.mPage a{ color:#666; line-height:18px; border:1px solid #cdcdcd; padding:2px 6px; margin-right:4px;}
.sWrap005 .mHd{ height:34px; border-bottom:1px solid #e5e5e5;}
.sWrap005 .mTit{ font-size:18px; color:#282828; line-height:28px; font-weight:normal; float:left; margin-top:3px;}
.sWrap005 .mLnk{ font-size:14px; color:#afafaf; line-height:28px; float:right; margin-top:3px;}
.sWrap005 .mBd{ margin-top:16px;}.mTable001 th,.mTable001 td{ color:#000; padding:4px 8px;}
.mList003{ overflow:hidden;}
.psWrap001{ width:288px; height:480px; position:relative; float:left;margin-left: 10px; margin-top:5px;}
.psWrap001 .img{ width:288px; height:284px; overflow:hidden;}
.psWrap001 .img img{ width:288px; height:284px; display:block;}
.psWrap001 .txt{ width:248px; height:174px; background-position:0 0; background-repeat:no-repeat; position:absolute; left:0; bottom:0; padding:20px;}
.psWrap001 .txt1{ background-image:url(../images/bg013.png);}
.psWrap001 .txt2{ background-image:url(../images/bg014.png);}
.psWrap001 .txt3{ background-image:url(../images/bg015.png);}
.psWrap001 .title{ height:61px; font-size:30px; color:#fff; font-weight:normal; line-height:61px; border-bottom:1px solid #fff;}
.psWrap001 .title a{ color:#fff;}
.psWrap001 .info{ color:#fff; line-height:20px; margin-top:16px;}
.psWrap001 .link{ width:26px; height:26px; font-family:"宋体"; font-size:18px; color:#6f8bc8; line-height:26px; text-align:center; background-position:0 0; background-repeat:no-repeat; position:absolute; right:0; bottom:0;}
.psWrap001 .txt1 .link{ color:#6f8bc8; background-image:url(../images/bg016.png);}
.psWrap001 .txt2 .link{ color:#2f82ce; background-image:url(../images/bg017.png);}
.psWrap001 .txt3 .link{ color:#44b1b2; background-image:url(../images/bg018.png);}
.psWrap001 .link:hover{ text-decoration:none;}
.mList004{ position:relative; zoom:1; overflow:hidden; margin-top:-12px; margin-left:-18px;}
.mList004 li{ width:208px; display:inline; overflow:hidden; float:left; margin-top:12px; margin-left:18px;}
.mList004 .img{ width:192px; height:142px; display:block; background:url(../images/bg019.jpg) left top no-repeat; padding:6px 10px 10px 6px;}
.mList004 .txt{ height:32px; color:#7f7f7f; line-height:28px; text-align:center;}
.mList004 .txt a{ color:#7f7f7f;}
.sWrap006{ width:660px; overflow:hidden;}
.sWrap006 img{ display:block; margin:0 auto;}
.mList005{ margin-top:-40px;}
.mList005 li{ width:660px; height:260px; position:relative; margin-top:40px;}
.mList005 .img{ width:660px; height:260px; overflow:hidden;}
.mList005 .img img{ width:660px; height:260px; display:block;}
.mList005 .txt{ width:228px; height:228px; background:url(../images/bg019.png) left top repeat; position:absolute; right:0; top:0; padding:16px;}
.mList005 .title{ font-size:24px; color:#000; line-height:32px; font-weight:normal;}
.mList005 .title a{ color:#000;}
.mList005 .info{ font-size:13px; color:#212121; line-height:20px; margin-top:16px;}
.mList005 .link{ width:36px; height:36px; font-family:"宋体"; font-size:48px; color:#a3a3a3; line-height:26px; text-align:center; background-position:0 0; background-repeat:no-repeat; position:absolute; right:16px; bottom:24px;}
.mList005 .link:hover{ text-decoration:none;}
.sWrap007 .title{ font-size:24px; color:#454545; text-align:center;}
.sWrap007 .info{ color:#828282; line-height:24px; margin-top:16px;}
.sWrap008{ line-height:24px; border:1px solid #dfdfe0; background:#f7f7f7; position:relative; zoom:1; margin-top:24px; padding:4px 8px;}
.sWrap008 .back{ width:90px; height:24px; line-height:24px; position:absolute; right:18px; bottom:8px;}
.sWrap008 .back a{ color:#fff; background:url(../images/back.jpg) left top no-repeat; display:block; padding-left:28px;}
.mList006{ overflow:hidden; zoom:1;}
.mList006 dt{ font-size:14px; color:#868686; line-height:24px; float:left;}
.mList006 dd{ font-size:14px; color:#255cae; line-height:24px; float:left; margin-left:8px;}
.mList006 dd a{ color:#255cae; margin:0 4px;}
.sWrap009{ margin-top:12px;}
.sWrap009 .mHd{ height:40px; border-bottom:1px solid #dcdcdc;}
.sWrap009 .mTit{ font-size:18px; color:#4c4c4c; font-weight:normal;line-height:28px; float:left;  margin-top:6px;}
.sWrap009 .mBd{ height:118px; overflow:hidden; margin-top:20px;}
.sWrap009 .img{ width:154px; height:116px; border:1px solid #d9d9d9; float:left;}
.sWrap009 .txt{ width:484px; float:right;}
.sWrap009 .info{ color:#5d5d5d; line-height:18px;}
.sWrap009 .link{ color:#a8a8a8; margin-top:4px;}
.sWrap009 .link a{ color:#a8a8a8; text-decoration:underline;}
.sWrap010{ width:660px; overflow:hidden;}
.sWrap010 img{ width:660px; display:block;}
.sWrap011{ margin-top:24px;}
.sWrap011 .title{ font-size:18px; color:#000; line-height:40px;}
.sWrap011 .info{ font-size:14px; color:#979797; line-height:24px; margin-top:8px;}
















